{
  "teamName": "ZentralSoftware",
  "members": [
    {
      "name": "Faisal Adnan",
      "twitter": "@faisaladnan",
      "koding": "zentralsoftware",
      "location": "Düsseldorf, DE"
    }
  ]
}
